guzzle6-bundle:将Guzzle 6集成到您的Symfony应用程序中-源码

VIP专享 2021-02-06 01:22:33 334KB ZIP
7
收藏 收藏
举报

Symfony Guzzle6套装 该软件包将集成到Symfony中。 Guzzle是用于构建RESTful Web服务客户端PHP框架。 要求 PHP 5.6或以上 Symfony 2.7或更高版本(包括Symfony 3.x,4.x,5.x) 安装 要安装此捆绑包,请运行以下命令,您将获得的最新版本。 composer require e-moe/guzzle6-bundle 要使用最新版本(可能不稳定),请在composer.json中添加以下内容: { " require " : { " e-moe/guzzle6-bundle " : " dev-ma

...展开详情
立即下载
限时抽奖 低至0.43元/次
身份认证后 购VIP低至7折
一个资源只可评论一次,评论内容不能少于5个字
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 至尊王者

关注 私信
上传资源赚钱or赚积分
最新推荐
guzzle6-bundle:将Guzzle 6集成到您的Symfony应用程序中-源码 (VIP专享) VIP下载
1/0